

* {
    font-family: Tahoma, Arial;
    font-size: 8pt;
}
body {
    margin: 0 20px 20px auto;
    background-color: #fff;
    color: #000;
    text-align: center;
}
h1 {
    font-weight: normal;
    font-size: 1.7em;
    padding-bottom: 4px;
    margin: 0px 0px 30px;
}
h2 {
    font-size: 1.30em;
    padding: 0px;
    margin: 30px 0px 10px;
}
h3 {
    font-size: 1.25em;
    margin: 0px 0px 10px;
}
a {
    color: #1371ae;
}
a:hover {
    color: #c9b04b;
}
a img {
    border: 0px;
}


#main {
    margin: 0px auto;
    width: 800px;
    b-order: 1px solid #ccc;
    text-align: left;
}
#header {
    background: #5c97d6 url(/Adm/Themes/Top2.bmp) repeat-x;
    height: 60px;
    vertical-align: top;
    padding: 10px 10px 0px 15px;
    color: #fff;
    b-order-bottom: 1px solid #ccc;
}
#title {
    float: left;
}
#title a {
    font-family: Helvetica, Arial, Arial, Verdana, Tahoma;
    font-size: 1.65em;
    text-decoration: none;
    color: #fff;
}
#links {
    float: right;
    color: #fff;
    padding: 1px;
}
#links a {
    color: #fff;
    text-decoration: none;
    padding: 0px 1px;
}
#links a:hover {
    border: 1px solid #fff;
    padding: 0px 0px;
}
#slogan {
    float: left;
    clear: left;
    margin-top: 5px;
}
#search {
    float: right;
    clear: right;
    margin-top: 8px;
}
#search form {
    margin: 0px;
}
#search input.text {
    border: 1px solid #fff;
    background: #fff url(/System/Images/Search.gif) no-repeat 2px 2px;
    padding-left: 18px;
    color: #777;
}
#menus {
    background: #eee url(/Adm/Themes/Menus2.bmp) repeat-x;
    border: 1px solid #ccc;
    border-top: 0px solid #ccc;
}
#left {
    vertical-align: top;
    background-color: #f5f5f5;
    width: 180px;
    border-right: 1px solid #ccc;
    padding: 10px;
}
#content1 {
    vertical-align: top;
    padding: 7px 20px 20px;
    text-align: justify;
    line-height: 1.5em;
    border: 1px solid #ccc;
    border-top: 0;
}
#page-path {
    margin: 0px 0px 8px;
    color: #959594;
}
#content1 p {
    margin: 15px 0 0;
}
#content1 #content2 {
    width: 100%;
    margin: 0;
    padding: 0;
}

#message {
    border: 1px solid #bbb;
    background: #ffd url(/System/Images/RuleInfo.gif) no-repeat 10px center;
    padding: 5px 32px;
}
#footer {
    height: 13px;
    padding: 5px 10px;
    color: #888;
    background: #eee url(/Adm/Themes/Footer.bmp) repeat-x;
    border: 1px solid #ccc;
    border-top: 0px;
}
#footer a {
    color: #888;
    font-weight: bold;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}


.float-left {
    float: left;
}
.float-right {
    float: right;
}
.info {
    border: 1px solid #bbb;
    background-color: #ffd;
    padding: 5px 10px;
    line-height: 1.5em;
}
.disabled {
    color: #ccc;
}



div.step {
    b-order: 4px solid #c00;
}
div.step-header {
    b-order: 4px solid #0c0;
    height: 1px;
}
div.step-content {
    margin-left: 20px;
    b-order: 4px solid #00c;
}
div.step-footer {
    margin-left: 20px;
    b-order: 4px solid #000;
}
#image-preview {
    margin: 5px 0;
    border: 4px dashed #aaa;
}
form {
    margin: 0;
    padding: 0;
}
.rate {
    cursor: hand;
}
